Security fixes for MySQL 4.0 and 4.1

In Percona Server security fix releases I mentioned patches for MySQL 4.0 and 4.1.

I am happy to announce that GoDaddy.com released patches for MySQL 4.0 and MySQL 4.1 under GPL license and you can get them from our Launchpad:

for 4.0: lp:~percona-dev/percona-patches/4.0.30 ( or https://launchpad.net/~percona-dev/percona-patches/4.0.30 )
for 4.1: lp:~percona-dev/percona-patches/4.1.24 ( or https://launchpad.net/~percona-dev/percona-patches/4.1.24)

Fixed bugs:

If you are using MySQL 4.0 and 4.1 with public user access we strongly recommend to patch your MySQL instances. You need help with binaries you may contact us or wait until we have binaries public available.

Share this post

Comment (1)

  • joseph Reply

    Thanks for note – much informative as 4.0/4.1 are still widely used in my working place.

    June 9, 2010 at 10:32 pm

Leave a Reply